Ability Office User's Guide

This Guide is designed to be a comprehensive, structured and clear guide to all the applications in Ability Office.

The on-line help follows the arrangement of a standard printed manual.

You can start at any main topic and browse forward or backward through the pages. (See how)

Introduction

For a general introduction to Ability and some of the basic Windows techniques, such as using the Open dialog and making selections, see:

Getting started

The Ability applications

For reference purposes, help is included for all the Ability applications – this does not mean, however, that you can necessarily run them all. If, for example, you have only purchased and installed Ability Write, you will not be able to run Database, Spreadsheet (but you can always purchase these later if you wish).

To see the help on an application, click on any of the links below.

Write

Spreadsheet

Database

Photopaint

Presentation

Photo Album

Draw

Launcher

To see how all the Ability applications can be made to work together, see:

Integration in Ability

Further references

Function reference

SQL guide

Macros

Support

Ability on the web – http://www.ability.com/